Skip to main content
`Ctrl`+`K`

# TSARKIMEX2E

Second order ARK IMEX scheme with L-stable implicit part. This method has one explicit stage and two implicit stages. It is an optimal method developed by Emil Constantinescu.

## Options Database Key

- -ts_arkimex_type 2e - set arkimex type to 2e

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages